.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.4666666666672px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 33px;
	margin-bottom: 45px;
}

#u34059
{
	z-index: 2;
	width: 1123px;
	margin-left: 85px;
	position: relative;
}

#pu40233-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1481px;
	margin-bottom: -194px;
	position: relative;
}

#u40233-8
{
	z-index: 14;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40234-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40235-4
{
	z-index: 26;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40233-8_img,#u40234-4_img,#u40235-4_img
{
	display: block;
	vertical-align: top;
}

#u34074
{
	z-index: 8;
	width: 1123px;
	margin-left: 84px;
	margin-top: 145px;
	position: relative;
}

#u34108
{
	z-index: 10;
	width: 1125px;
	margin-left: 85px;
	margin-top: 144px;
	position: relative;
}

#u34069
{
	z-index: 6;
	width: 1123px;
	margin-left: 84px;
	margin-top: 162px;
	position: relative;
}

#u34064
{
	z-index: 4;
	width: 1123px;
	margin-left: 85px;
	margin-top: 162px;
	position: relative;
}

#u34690
{
	z-index: 12;
	width: 1123px;
	margin-left: 85px;
	margin-top: 162px;
	position: relative;
}

